<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Friend Form</title>
    </head>
    <body>
        <h2>Friend Form</h2>
        <form action="" method="POST">
            {% csrf_token %}
            {{ form }}
            <input type="submit">
        </form>
    </body>


</html>